/* --- Mesi ---- */
.preview-panel a:hover img {
    opacity: 0.8;
}
.preview-panel a img {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
}

.suurus {
    height: 220px;
   
    padding: 25px;
    margin: 5px;
    background-color: greenyellow;
}